/* utility css */
.body, p, div, span, select, input[type="text"], input[type="number"], textarea { font-family: 'Noto Sans KR';}
select:focus, input[type="text"]:focus, input[type="number"]:focus, textarea:focus { outline: none; }
.font-18 { font-size: 18px; }
.font-24 { font-size: 24px; }
.font-30 { font-size: 30px; }
.font-36 { font-size: 36px; }
.font-48 { font-size: 48px; }
.font-60 { font-size: 60px; } 
.c-skyblue { color: #c2daff; }
.c-white { color: #fff; }
.bold { font-weight: 700;}
/* utility css end */

html {
    scroll-behavior: smooth;
}
html,
body{
    overflow-x:hidden;
}
.section {
    height: 1080px;
}
.sec-title {
    font-size: 36px;
    line-height: 1.2;
    white-space: nowrap;
}
.sec-title span {
    font-weight: 700;
    color: #104594;
}
.sec-desc {
    margin-top: 25px;
    font-size: 18px;
    text-align: center;
}
.sec-desc br {
    display: none;
}
/* MAIN */
.main {
    height: 912px;
    background: url(assets/img/bg_main.png) center no-repeat;
}
.menu {
    position: relative;
    padding: 40px 60px;
    box-sizing: border-box;    
    transition: all 0.3s ease;
}
.menu.fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: rgba(0,0,0,0.9);
    z-index: 9999;
    transform: translateZ(0);
    -webkit-transform: translateZ(0);
}
/* #platform,
#cosmetic,
#marketing,
#portfolio,
#contact {
    scroll-margin-top: 100px;
} */
nav {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.logo a {
    display: block;
    width: 234px;
    height: 64px;
    font-size: 0;
    text-indent: -9999px;
    background: url(assets/img/logo.png) center no-repeat;
    background-size: contain;
}
.menu-container {
    position: relative;
    margin-left: 50px;
    width: 100%;
    max-width: 1200px;
}
.menu-container ul {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.menu-container li {
    text-align: center;
}
.menu-container li a {
    font-size: 18px;
    line-height: 1.2;
    color: #fff;
}
.menu-container li a:hover {
    font-weight: 700;
}
.menu-container li a br {
    display: none;
}
.close-btn {
    display: none;
}
.close-btn a {
    display: block;
    width: 25px;
    height: 25px;
    font-size: 0;
    text-indent: -9999px;
    background: url(assets/img/close_btn.png) center no-repeat;
    background-size: contain;
}
.menu-btn {
    display: none;
}
.menu-btn a {
    display: block;
    width: 30px;
    height: 21px;
    font-size: 0;
    text-indent: -9999px;
    background: url(assets/img/menu.png) center no-repeat;
}
.sec01-title {
    position: relative;
    margin-top: 100px;
    font-size: 80px;
    font-weight: 700;
    text-align: center;
    background-image: linear-gradient(to bottom, #fff, #4be8ff);
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
}
.sec01-title br {
    display: none;
}
.sec01-title::before {
    position: absolute;
    display: block;
    content: '';
    width: 4px;
    height: 103px;
    background: #fff;
    bottom: -130px;
    left: 50%;
    margin-left: -2px;
}
.sec01-desc {
    position: relative;
    margin-top: 160px;
    font-size: 30px;
    line-height: 1.4;
    color: #fff;
    text-align: center;
    top: 0;
    /* 애니메이션 */
    animation-name: ani01;
    animation-duration: 1s;
}
@-webkit-keyframes ani01 {
    0% {
        top: 30px;
        opacity: 0;
    }
    100% {
        top: 0px;
        opacity: 100%;
    }
}
.sec01-desc span {
    color: #4be8ff;
    font-weight: 700;
}
.sec01-category {
    margin-top: 80px;
    font-size: 30px;
    color: #fff;
    text-align: center;
}
.sec01-scroll {
    margin-top: 80px;
    text-align: center;
    /* 애니메이션 */
    animation-name: ani02;
    animation-duration: 2s;
    animation-iteration-count : infinite;
}
@-webkit-keyframes ani02 {
    0% {
        margin-top: 80px;
    }
    50% {
        margin-top: 100px;
    }
    100% {
        margin-top: 80px;
    }
}
.sec01-scroll img {
    width: unset;
}
/* SEC02 */
.sec01 {
    padding: 0 60px;
    background-color: #fff;
}
.sec01 .sec-title {
    position: relative;
    padding-top: 296px;
    text-align: center;
}
.sec01 .sec-title::before {
    position: absolute;
    display: block;
    content: '';
    top: 0px;
    left: 50%;
    margin-left: -3px;
    width: 6px;
    height: 250px;
    background-color: #104594;
}
.card-container {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    gap: 30px;
}
.card {
    margin-top: 105px;
    padding: 70px 57px;
    width: 427px;
    border-radius: 32px;
    box-sizing: border-box;
    color: #fff;
}
.card-text {
    position: relative;
    font-size: 24px;
    font-weight: 700;
}
.card-text::before {
    position: absolute;
    display: block;
    content: '';
    width: 44px;
    height: 2px;
    left: -57px;
    top: 10px;
    background-color: #fff;
}
.card-desc {
    margin-top: 57px;
    font-size: 18px;
    line-height: 1.6;
}
.card-navy {
    margin-top: 60px;
    background-color: #1e3654;
}
.card-blue {
    background-color: #104594;
}
/* SEC02 */
.sec02 {
    padding: 0 190px;
    background-color: #104594;
    overflow: hidden;
}
.sec02-title {
    padding-top: 202px;
    padding-right: 190px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.sec02-logo {
    width: 234px;
    height: 64px;
}
.title-text {
    position: relative;
    font-size: 48px;
    font-weight: 700;
    line-height: 1.2;
    color: #fff;
}
.title-text::before {
    position: absolute;
    content: '';
    display: block;
    width: 5px;
    height: 178px;
    background-color: #fff;
    left: 6px;
    top: -202px;
}
.title-text span {
    font-weight: 400;
    color: #c2daff;
}
.sec02-swiper {
    margin-top: 112px;
    overflow: visible;
}
.sec02-swiper .swiper-slide {
    border-radius: 57px;
    background-color: #fff;
    overflow: hidden;
}
.slide-title {
    position: relative;
    margin-top: 50px;
    padding-left: 36px;
    font-size: 24px;
    font-weight: 700;
}
.slide-title::before {
    position: absolute;
    display: block;
    content: '';
    width: 36px;
    height: 3px;
    background-color: #104594;
    bottom: -20px;
}
.slide-title span {
    color: #104594;
}
.slide-desc {
    padding-bottom: 44px;
    padding-left: 36px;
    margin-top: 49px;
    font-size: 18px;
}
.swiper-pagination {
    top: unset !important;
    bottom: -78px;
    height: 10px !important;
    background-color: #d4d4d4;
}
.swiper-pagination-progressbar-fill {
    background: #fff!important;
}
/* SEC03 */
.sec03 {
    padding: 0 190px;
    background: url(assets/img/bg_sec03.png) center no-repeat;
}
.sec03 .sec-title {
    position: relative;
    padding-top: 296px;
    text-align: center;
}
.sec03 .sec-title::before {
    position: absolute;
    display: block;
    content: '';
    top: 0px;
    left: 50%;
    margin-left: -3px;
    width: 6px;
    height: 250px;
    background-color: #104594;
}
.sec03-container {
    margin-top: 100px;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    gap: 0 30px;
}
.sec03-box {
    width: 100%;
    padding: 144px 0 0 46px;
    background: #fff;
}
.sec03-title {
    position: relative;
    font-size: 24px;
    font-weight: 700;
    color: #104594;
}
.sec03-title::before {
    position: absolute;
    display: block;
    content: '';
    width: 3px;
    height: 118px;
    background-color: #104594;
    left: 3px;
    top: -144px;
}
.sec03-box-desc {
    margin-top: 38px;
    font-size: 18px;
    line-height: 1.6;
    padding-bottom: 115px;
}
/* SEC04 */
.sec04 {
    padding: 0 190px;
    background: #104594;
}
.sec04-out-title {
    display: none;
}
.sec04-inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 100%;
}
.phone-mockup {
    text-align: center;
}
.sec04-textarea {
    text-align: right;
    color: #fff;
}
.sec04-title {
    font-size: 48px;
    font-weight: 700;
}
.sec04-desc01 {
    position: relative;
    margin-top: 90px;
    font-size: 24px;
    line-height: 1.6;
}
.sec04-desc01::before {
    position: absolute;
    display: block;
    content: '';
    width: 696px;
    height: 4px;
    background: #fff;
    right: 0;
    bottom: -59px;
}
.sec04-desc02 {
    position: relative;
    margin-top: 125px;
    font-size: 24px;
    line-height: 1.6;
}
.sec04-desc03 {
    margin-top: 78px;
    font-size: 40px;
    font-weight: bold;
    word-break: keep-all;
}
.sec04-desc03 br {
    display: none;
}
.sec04-arrow {
    margin-top: 128px;
}
/* SEC05 */
.sec05 {
    padding: 0 190px;
    background: #eff8ff;
}
.sec05-out-title {
    display: none;
}
.sec05-inner {    
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.sec05-textarea {
    width: 50%;
    flex-shrink: 0;
}
.sec05-title {
    font-size: 48px;
    font-weight: 700;
}
.sec05-desc01 {
    position: relative;
    margin-top: 90px;
    font-size: 24px;
    line-height: 1.6;
}
.sec05-desc01::before {
    position: absolute;
    display: block;
    content: '';
    width: 696px;
    height: 4px;
    background: #000;
    left: 0;
    bottom: -59px;
}
.sec05-desc02 {
    position: relative;
    margin-top: 125px;
    font-size: 24px;
    line-height: 1.6;
}
.mobile-br {
    display: none;
}
.sec05-list {
    margin-top: 132px;
    display: flex;
    align-items: center;
    gap: 20px 30px;
    flex-wrap: wrap;
}
.sec05-box {
    padding: 15px;
    display: flex;
    align-items: center;
    width: 47%;
    background-color: #104594;
    box-sizing: border-box;
    border-radius: 100px;
}
.sec05-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 54px;
    height: 54px;
    background-color: #fff;
    border-radius: 100px;
}
.sec05-icon img {
    width: unset;
}
.sec05-box-desc {
    margin-left: 18px;
    font-size: 24px;
    color: #fff;
}
/* SEC06 */
.sec06 {
    padding: 0 110px 120px 110px;
    background: #fff;
}
.sec06 .sec-title {
    position: relative;
    padding-top: 296px;
    text-align: center;
}
.sec06 .sec-title::before {
    position: absolute;
    display: block;
    content: '';
    top: 0px;
    left: 50%;
    margin-left: -3px;
    width: 6px;
    height: 250px;
    background-color: #104594;
}
.sec06-list-container {
    margin-top: 100px;
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 30px 10px;
}
.sec06-icon {
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 151px;
    height: 151px;
}
.sec06-icon img {
    width: unset;
}
.sec06-list-text {
    width: 252px;
    height: 80px;
    font-size: 24px;
    text-align: center;
    color: #fff;
    line-height: 80px;
    background-color: #104594;
    border-radius: 100px;
}
/* SEC07 */
.sec07{
    padding: 0 190px;
    display: flex;
    align-items: center;
    background: url(assets/img/bg_sec07.png) center no-repeat;
}
.sec07-left, .sec07-right{
    width:50%;
}
.sec07-title {
    margin-bottom: 310px;
    font-size: 48px;
    font-weight: 700;
    text-align: left;
    color: #fff;
    white-space: nowrap;
}
.sec07-container {
    width: 268px;
    border-top: 4px solid #fff;
}
.sec07-tag {
    margin-top: 32px;
    font-size: 24px;
    color: #fff;
}
.sec07-desc {
    margin-top: 50px;
    font-size: 60px;
    color: #4be8ff;
    font-weight: 700;
}
.sec07-box {
    margin-top: 124px;
    display: flex;
    align-items: center;
    gap: 0 104px;
}
/* 화살표 */
.growth-arrow{
    width:100%;
    max-width:700px;
    overflow:visible;
}
.arrow-line{
    fill:none !important;
    stroke:#4be8ff;
    stroke-width:6;
    stroke-linecap:round;
    stroke-linejoin:round;
    stroke-dasharray:2500;
    stroke-dashoffset:2500;
    transition:stroke-dashoffset 2.2s ease;
}
.sec07.active .arrow-line{
    stroke-dashoffset:0;
}
.arrow-line{
    fill:none !important;
    stroke:#4be8ff;
    stroke-width:6;
    stroke-linecap:round;
    stroke-linejoin:round;
}

/* 곡선 */
.growth-arrow path{
    stroke-dasharray:2500;
    stroke-dashoffset:2500;
    transition:stroke-dashoffset 2s ease;
}

/* 화살표 */
.growth-arrow polyline{
    stroke-dasharray:300;
    stroke-dashoffset:300;

    transition:stroke-dashoffset .5s ease 0.7s;
}
.sec07.active path{
    stroke-dashoffset:0;
}

.sec07.active polyline{
    stroke-dashoffset:0;
}
.arrow-path,
.arrow-head{
    fill:none;
    stroke:#ffffff;
    stroke-width:4;
    stroke-linecap:round;
    stroke-linejoin:round;

    stroke-dasharray:2000;
    stroke-dashoffset:2000;

    transition:stroke-dashoffset 2.2s ease;
}
.sec07.active .arrow-path,
.sec07.active .arrow-head{
    stroke-dashoffset:0;
}
/* sec08 */
.sec08 {
    background-color: #fff;
}
.sec08 .sec-title {
    position: relative;
    padding-top: 296px;
    text-align: center;
}
.sec08 .sec-title::before {
    position: absolute;
    display: block;
    content: '';
    top: 0px;
    left: 50%;
    margin-left: -3px;
    width: 6px;
    height: 250px;
    background-color: #104594;
}
.sec08 .swiper {
    padding: 20px 0;
    background-color: #f4f4f4;
}
.hospitalSwiper {
    margin-top: 171px;
}
.sec08 .swiper-wrapper {
	transition-timing-function: linear;    
    align-items: center;
}
.sec08 .swiper-slide {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 0;
    overflow: visible;
    background-color: transparent;
}
.sec08 .swiper-slide img {
    width: 90%;
}
.companySwiper {
    margin-top: 52PX;
}

/* SEC09 */
.sec09 {
    background-color: #104594;
}
.sec09 .sec-title span {
    color: #fff;
    font-weight: 700;
}
.sec09 .sec-title br {
    display: none;
}
.form-desc {
    margin-top: 42px;
}
.form-area {
    padding: 134px 190px;
}
.form-desc {
    position: relative;
}
.form-desc::before {
    position: absolute;
    display: block;
    content: '';
    width: 102px;
    height: 3px;
    background-color: #fff;
    bottom: -22px;
    left: 0;
}
.gform {
    margin-top: 79px;
}
.form-container {
    margin-bottom: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0 40px;
}
.form-inner {
    width: 100%;
}
.form-input { 
    margin-top : 23px;
    width: 100%;
}
.form-input input[type="text"],.form-input input[type="number"], .form-input select { 
    padding: 20px;
    width: 100%; 
    border-radius: 18px;
    height: 82px;
    font-size: 18px;
    border: none;
    box-sizing: border-box;
}
.form-input input[type="text"]::placeholder,
.form-input input[type="number"]::placeholder
.form-textare textarea::placeholder {
    color: #cacaca;
}
.form-input select {
    -webkit-appearance:none; /* for chrome */
    -moz-appearance:none; /*for firefox*/
    appearance:none;
    background: url(assets/img/select_arrow.png) 97% center no-repeat;
    background-color: #fff;
}
.form-input select option {
    color: #000;
}
.form-input select:invalid { 
    color: #cacaca;
}
.form-textarea textarea {
    margin-top: 23px;
    padding: 20px;
    width: 100%;
    height: 152px;
    font-size: 18px;
    border-radius: 18px;
    border: none;
    box-sizing: border-box;
}
.form-submit {
    margin-top: 89px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0 30px;
}
.sec09 input[type="submit"] {
    width: 361px;
    height: 109px;
    font-size: 30px;
    font-weight: 700;
    text-align: center;
    line-height: 109px;
    color: #0f51b2;
    background-color: #fff;
    border: none;
    border-radius: 100px;
    cursor: pointer;
}
.sec09 input[type="submit"]:disabled {
    color: #808080;
    background-color: #d8d8d8;
}
/* FOOTER */
.footer-top {
    padding: 86px 190px;
    background-color: #1e3654;
    box-sizing: border-box;
}
.footer-logo img {
    width: unset;
}
.company-name {
    margin-top: 86px;
    font-size: 24px;
    color: #fff;
}
.company-desc {
    margin-top: 31px;
    font-size: 16px;
    line-height: 1.4;
    color: #c2daff;
}
.footer-bottom {
    padding: 22px 0;
    font-size: 16px;
    color: #c2daff;
    text-align: center;
    background-color: #132337;
}
/* 애니메이션 */
.fade-up,
.fade-left,
.fade-right {
    opacity: 0;
    transition: all 1s ease;
}

/* 아래 → 위 */
.fade-up {
    transform: translateY(80px);
}

/* 왼쪽 → 오른쪽 */
.fade-left {
    transform: translateX(-100px);
}

/* 오른쪽 → 왼쪽 */
.fade-right {
    transform: translateX(100px);
}

/* 활성화 */
.fade-up.show,
.fade-left.show,
.fade-right.show {
    opacity: 1;
    transform: translate(0, 0);
}
@media screen and (max-width: 1400px) {
    /* MAIN */
    .menu-container li a {
        font-size: 16px;
    }
    .menu-container li a br {
        display: block;
    }
    .card {
        padding: 35px;
    }
    .card-text {
        font-size: 21px;
        line-height: 1.4;
        word-break: keep-all;
    }
    .card-desc {
        margin-top: 30px;
        font-size: 16px;
        word-break: keep-all;
    }
    .card-desc br {
        display: none;
    }
}
@media screen and (max-width: 1280px) {
    .sec02-swiper .swiper-slide {
        border-radius: 25px;
        background-color: #fff;
        overflow: hidden;
    }
    .slide-title {
        position: relative;
        margin-top: 20px;
        padding-left: 20px;
        font-size: 18px;
        font-weight: 700;
    }
    .slide-desc {
        padding-bottom: 20px;
        padding-left: 20px;
        margin-top: 49px;
        font-size: 14px;
    }
    /* sec03 */
    .sec03 {
        padding: 0 60px;
    }
    .sec03-box { 
        padding: 144px 20px 0 20px;
    }
    /* SEC04 */
    .sec04 {
        padding: 0 60px;
    }
    .sec04-title {
        white-space: nowrap;
    }
    .sec04-desc03{
        line-height: 1.4;
    }
    .sec04-desc03 br {
        display: block;
    }
    .sec04-desc01::before {
        position: absolute;
        display: block;
        content: '';
        width: 156px;
        height: 4px;
        background: #fff;
        right: 0;
        bottom: -59px;
    }
    .sec04-arrow {
        margin-top: 48px;
    }
    /* SEC05 */
    .sec05 {
        padding: 0 60px;
    }
    .sec05-list {
        gap: 20px 10px;
    }
    .sec05-desc01::before {
        position: absolute;
        display: block;
        content: '';
        width: 156px;
        height: 4px;
        background: #000;
        left: 0;
        bottom: -59px;
    }
    .sec05-box {
        width: 45%;
        padding: 6px;
    }
    .sec05-icon {
        width: 40px;
        height: 40px;
        flex-shrink: 0;
    }
    .sec05-icon img {
        width: 50%;
    }
    .sec05-box-desc {
        margin-left: 10px;
        font-size: 16px;
        white-space: nowrap;
    }
    /* SEC07 */
    .sec07 {
        padding: 0 60px;
    }
}
@media screen and (max-width: 1024px) {
    /* MAIN */
    .main {
        height: 1024px;
    }
    .logo a {
        width: 180px;
    }
    .menu-container {
        position: fixed;
        padding: 80px 60px;
        width: 100vw;
        height: 100vh;
        top: 0;
        right: -999px;              
        background-color: #fff;
        transition: all 0.3s;
        z-index: 9999;
    }
    .menu-container.active {
        right: 0px;  
    }
    .menu-container ul {
        flex-direction: column;
        align-items: flex-end;
        gap: 30px 0;
    }
    .menu-container li a {
        color: #0f51b2;
    }
    .menu-container li a br {
        display: none;
    }
    .menu-btn {
       display: block;
    }
    .close-btn {
        position: absolute;
        display: block;
        top: 30px;
        right: 30px;
    }
    .sec01-title br {
        display: block;
    }
}
@media screen and (max-width: 768px) {
    .section { 
        height: unset;
    }
    .sec-title {
        font-size: 24px;
    }
    /* MAIN */
    .main {
        height: 800px;
    }
    .menu {
        padding: 15px 25px;
    }
    .logo a {
        width: 120px;
    }
    .sec01-title {
        margin-top: 70px;
        font-size: 48px;
    }
    .sec01-title br {
        display:block;
    }
    .sec01-desc, .sec01-category  {
        font-size: 18px;
    }
    /* SEC01 */
    .sec01 {
        padding-bottom: 110px;
    }
    .sec01 .sec-title {
        position: relative;
        padding-top: 166px;
        text-align: center;
    }
    .sec01 .sec-title::before {
        position: absolute;
        display: block;
        content: '';
        top: 0px;
        left: 50%;
        margin-left: -3px;
        width: 6px;
        height: 130px;
        background-color: #104594;
    }
    .card-container {
        margin-top: 69px;
        flex-direction: column;
    }
    .card {
        margin-top: 0;
        width: unset;
    }
    .card-blue {
        margin-right: -60px;
        border-radius: 32px 0 0 32px;
        text-align: right;
    }
    .card-blue .card-text::before {
        position: absolute;
        display: block;
        content: '';
        width: 21px;
        height: 2px;
        right: -34px;
        left: unset;
        top: 10px;
        background-color: #fff;
    }
    .card-navy {
        margin-top : 0;
        margin-left: -60px;
        border-radius: 0 32px 32px 0;
    }
    /* SEC02 */
    .sec02 {
        padding: 110px 0;
    }
    .sec02-title {
        padding: 0;
        justify-content: center;
    }
    .title-text {
        font-size: 24px;
        text-align: center;
    }
    .title-text br {
        display: none;
    }
    .title-text::before {
        display: none;
    }
    .sec02-logo {
        display: none;
    }
    /* sec03 */
    .sec03 {
        padding-bottom: 110px;
    }
    .sec03 .sec-title {
        padding-top: 166px;
    }
    .sec-desc {
        line-height: 1.6;
    }
    .sec-desc br {
        display: block;
    }
    .sec03-container {
        margin-top: 50px;
        flex-direction: column;
        gap: 25px 0;
    }
    .sec03 .sec-title::before {
        height: 130px;
    }
    .sec03-box {
        width: 100%;
        padding: 50px 0 0 46px;
        background: #fff;
        box-sizing: border-box;
    }
    .sec03-title {
        position: relative;
        font-size: 18px;
        font-weight: 700;
        color: #104594;
    }
    .sec03-box-desc {
        padding-bottom: 30px;
        font-size: 14px;
    }
    .sec03-title::before {
        top: -50px;
        height: 40px;
    }
    /* sec04 */
    .sec04 {
        padding: 0 60px 110px;
    }
    .sec04-inner {
        flex-direction: column;
    }
    .inner-title {
        display: none;
    }
    .sec04-out-title {
        padding-top: 100px;
        display: block;
        font-size: 30px;
        font-weight: 700;
        color: #fff;
        text-align: center;
    }
    .phone-mockup {
        margin-top: 48px;
    }
    .phone-mockup img {
        width: 60%;
    }
    .sec04-desc01, .sec04-desc02 {
        font-size: 14px;
        white-space: nowrap;
    }
    .sec04-desc01 {
        margin-top: 30px;
    }
    .sec04-desc01::before {
        bottom: -35px;
    }
    .sec04-desc02 {
        margin-top: 71px;
    }
    .sec04-desc03 {
        margin-top: 39px;
        font-size: 24px;
    }
    /* sec05 */
    .sec05 { 
        padding: 0 40px 110px;
    }
    .sec05-inner {
        flex-direction: column-reverse;
    }
    .sec05-textarea{
        width: 100%;
        text-align: center;
    }
    .sec05-out-title {
        padding-top: 100px;
        display: block;
        font-size: 30px;
        font-weight: 700;
        text-align: center;
    }
    .cosmetic-mockup {
        margin-top: 44px;
        width: 70%;
    }
    .sec05-desc01, .sec05-desc02 {
        font-size: 14px;
    }
    .sec05-desc01 {
        margin-top: 30px;
    }
    .sec05-desc01::before {
        display: none;
    }
    .sec05-desc02 {
        margin-top: 40px;
    }
    .mobile-br {
        display: block;
    }
    .pc-br {
        display: none;
    }
    .sec05-list {
        margin-top: 40px;
    }
    .sec05-box {
        width: 48%;
    }
    .sec05-icon {
        width: 30px;
        height: 30px;
    }
    .sec05-box-desc {
        margin-left: 5px;
        font-size: 12px;
    }
    /* sec06 */
    .sec06 {
        padding: 0 60px 110px;
    }
    .sec06 .sec-title {
        position: relative;
        padding-top: 166px;
        text-align: center;
    }
    .sec06 .sec-title::before {
        top: 0px;
        height: 130px;
    } 
    .sec06-list-container {
        margin-top: 0;
        gap: 0px 5px;
    }
    .sec06-list {
        display: flex;
        align-items: center;
        flex-direction: column;
        width: 32%;
    }
    .sec06-icon {
        width: 100%;
        transform: scale(0.5);
    }
    .sec06-list-text {
        margin-top: -30px;
        width: 100%;
        height: unset;
        padding: 15px 0;
        font-size: 12px;
        line-height: unset;
    }
    /* sec07 */
    .sec07 {
        position: relative;
        padding-bottom: 300px;
    }
    .sec07-title {
        padding-top: 123px;
        font-size: 24px;
        font-weight: 700;
    }
    .sec07-left { 
        width: 0%;
    }
    .sec07-right {
        width: 100%;
    }
    .sec07-01 {
        position: absolute;
        top: 240px;
    }
    .sec07-box {
        padding-top: 124px;
        position: absolute;        
        flex-direction: column;
        top: 169px;
    }
    .sec07-container {
        width: 100px;
        border-top: 2px solid #fff;
    }
    .sec07-tag {
        margin-top: 20px;
        font-size: 14px;
    }
    .sec07-desc {
        margin-top: 30px;
        font-size: 36px;
    }
    .sec07-02 {
        margin-top: 60px;
    }
    .sec07-right { 
        position: absolute;
        bottom: 30px;
        left: -30px;
    }
    /* sec08 */
    .sec08 {
        padding-bottom: 110px;
    }
    .sec08 .sec-title {
        position: relative;
        padding-top: 166px;
        text-align: center;
    }
    .sec08 .sec-title::before {
        top: 0px;
        height: 130px;
    } 
    .hospitalSwiper {
        margin-top: 81px;
    }
    .companySwiper {
        margin-top: 20px;
    }
    /* sec09 */
    .sec09 {
        padding: 110px 40px;
    }
    .sec09 .sec-title br {
        display: block;
    }
    .form-area {
        padding: 0;
    }
    .form-container {
        flex-direction: column;
        gap: 40px 0;
    }
    .form-title {
        font-size: 18px;
    }
    .form-submit {
        flex-direction: column;
        gap: 30px 0;
    }
    .sec09 input[type="submit"] {
                width: 100%;
        height: unset;
        line-height: 0;
        padding: 40px 0px;
    }
    /* FOOTER */
    .footer-top {
        padding: 60px;
    }
    .footer-logo img {
        width: 30%;
    }
    .company-name {
        font-size: 18px;
    }
    .company-desc {
        font-size: 14px;
    }
    .footer-bottom {
        font-size: 12px;
    }
}

